高手快点来帮忙啊 LBUS不能用啊

为当前最终发行版之前的所有版本提供支持
回复
头像
坏木头
帖子: 84
注册时间: 2009-03-28 21:11
送出感谢: 0
接收感谢: 0

高手快点来帮忙啊 LBUS不能用啊

#1

帖子 坏木头 » 2011-01-06 18:54

IBus 已经被成功启动!如果你不能正常使用IBus,请将下面代码加入到$HOME/.bashrc中,并重新登录桌面。
export GTK_IM_MODULE=ibus
export XMODIFIERS=@im=ibus
export QT_IM_MODULE=ibus


什么原因啊
头像
astolia
论坛版主
帖子: 3389
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 568 次

Re: 高手快点来帮忙啊 LBUS不能用啊

#2

帖子 astolia » 2011-01-06 19:17

正常情况。只要运行ibus-setup前没有运行ibus-daemon,它就会自动帮你运行并报这么个消息
头像
坏木头
帖子: 84
注册时间: 2009-03-28 21:11
送出感谢: 0
接收感谢: 0

Re: 高手快点来帮忙啊 LBUS不能用啊

#3

帖子 坏木头 » 2011-01-06 19:24

但是不能用啊
头像
astolia
论坛版主
帖子: 3389
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 568 次

Re: 高手快点来帮忙啊 LBUS不能用啊

#4

帖子 astolia » 2011-01-06 19:28

你又不说清楚怎么个不能用法
头像
坏木头
帖子: 84
注册时间: 2009-03-28 21:11
送出感谢: 0
接收感谢: 0

Re: 高手快点来帮忙啊 LBUS不能用啊

#5

帖子 坏木头 » 2011-01-06 19:41

CTRL+空格 不出来啊啊
头像
astolia
论坛版主
帖子: 3389
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 568 次

Re: 高手快点来帮忙啊 LBUS不能用啊

#6

帖子 astolia » 2011-01-06 19:43

你先看ibus中有没有添加输入法再说
头像
坏木头
帖子: 84
注册时间: 2009-03-28 21:11
送出感谢: 0
接收感谢: 0

Re: 高手快点来帮忙啊 LBUS不能用啊

#7

帖子 坏木头 » 2011-01-06 19:51

非常的感谢你 可以用了

export GTK_IM_MODULE=ibus
export XMODIFIERS=@im=ibus
export QT_IM_MODULE=ibus

添加了这3段 重启 电脑就可以用了 请问以下 你知道 我一注销电脑 就显示 超出工作频率是什么原因吗
回复

回到 “老旧版本支持”